Subject: RE: [ippm] OWD

From: ADAM Yann FTRD/DAC/LAN <[email-masked]>
Date: Tue, 27 Mar 2001 14:38:51 +0200

As Henk said, technical offers are not widespread. I'd also say so for
service offers: VoIP or video streaming services are not standard offers in
operator's today catalog.
Thus, I would say the measurement is ahead of one's time.

Infonet SLA has a delay specification, but I don't know if it's a OWD
measurement.

The solutions I know for OWD measurement are:
Ipanema Technologies (www.ipanematech.com), Imedia Technology
(www.imedia-tech.com), Brix Networks (www.brixnetworks.com), RIPE
test-traffic project (see below), and the Surveyor project
(www.advanced.org).

Do you know others ?

Yann Adam

-----Message d'origine-----
De : Henk Uijterwaal (RIPE-NCC) [mailto:[email-masked]]
Envoyé : mercredi 21 mars 2001 16:05
À : Jambi Ganbar
Cc : [email-masked]
Objet : Re: [ippm] OWD

On Tue, 20 Mar 2001, Jambi Ganbar wrote:

> How many network operators are getting requirements from customers to
> produce one way delay as part of their SLA/SLG?  

Not many, as until recently it was impossible to buy a device to actually
measure them. My guess is that this will change rapidly now that there are
measurement devices available on the market for everyone against a nominal
fee. (See, for example: http://www.ripe.net/test-traffic).

Henk

> jambi
> vBNS Engineering
> (703) 886 1714
> 
> 
> _______________________________________________
> ippm mailing list
> [email-masked]
> http://mailhost.advanced.org/mailman/listinfo/ippm
> 

----------------------------------------------------------------------------
--
Henk Uijterwaal                    Email: [email-masked]
RIPE Network Coordination Centre     WWW: http://www.ripe.net/home/henk
Singel 258                         Phone: +31.20.5354414
1016 AB Amsterdam                    Fax: +31.20.5354445 
The Netherlands                   Mobile: +31.6.55861746  
----------------------------------------------------------------------------
--

As long as you don't tell your friends how I played the hand,
then I won't tell my friends how you defended it.
(Anonymous)

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm